<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Número secreto</title>
</head>

<body>
    <main>
        <h1>Adivina el número secreto</h1>
        <section id="codigo" class="flex wrap center">
            <div class="w100 flex wrap" id="final">
                <div class="w20">
                    <div class="cel flex">*</div>
                </div>
                <div class="w20">
                    <div class="cel flex">*</div>
                </div>
                <div class="w20">
                    <div class="cel flex">*</div>
                </div>
                <div class="w20">
                    <div class="cel flex">*</div>
                </div>
                <div class="w20">
                    <div class="cel flex">*</div>
                </div>
            </div>
        </section>
        <section class="w100 flex wrap center comprobar">
            <label class="w90" for="numero">Escribe aquí un número</label><br>
            <input class="w90" type="text" id="numero" name="numero" value="01234"><br>
            <button class="w90" id="check" onclick="com()">Comprobar</button>

        </section>
        <section class="w100 info">
        <p class="w90" id="info">. </p>
        </section>
        <section id="Result" class="flex wrap center">
          <!-- generacio per codi -->
          <script type="text/javascript">
            var container = document.getElementById("Result");
            for (var i = 0; i < 5; i++) {
              container.innerHTML += '<div class="rowResult w100 flex wrap" id=' + i + '></div>';
              for (var e = 0; e < 5; e++){
                document.getElementById(i).innerHTML += '<div class="w20"><div class="celResult flex" id=' + i + e + '></div></div>'
              }
            }
          </script>
        </section>
    </main>
    <script src="Oriol_Llado.js"></script>
</body>

</html>
